RubyGems Navigation menu

permitters 0.0.1

Permitters are an object-oriented way of defining what request parameters are permitted. using Strong Parameters. It is to Strong Parameters what ActiveModel::Serializers are to as_json/to_json, but supports CanCan and similar authorization frameworks.

Versions:

  1. 0.0.3 - December 11, 2013 (9.5 KB)
  2. 0.0.2 - October 15, 2013 (9.5 KB)
  3. 0.0.1 - April 27, 2013 (9.5 KB)

Authors:

  • Adam Hawkins, Gary S. Weaver

Owners:

8838005371ab9c0b1d40f0504bf8832a

Total downloads 2,350

For this version 1,163

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'permitters', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install permitters -v 0.0.1 = Copy to clipboard Copied!

Links: